/* CSS Document */

body {
	background-color: #FFFFFF;
}
#navbar {
	position:absolute;
	width:198px;
	height:auto;
	z-index:1;
	background-color: #ff0000;
	left: 86px;
	top: 208px;
	padding: 5px;
	border: 0px;
	color: #FFFFFF;
}
#topstrip {
	position:absolute;
	width:850px;
	height:5px;
	z-index:2;
	left: 80px;
	top: 20px;
	background-color: #FF0000;
	border: 0px;
	border-style: solid;
	border-color: #Fb8a46;
}

#contactstrip {
	position:absolute;
	width:850px;
	height:25px;
	z-index:3;
	left: 80px;
	top: 149px;
	background-color: #FF0000;
}
#text {
	position:absolute;
	width:614px;
	height:413px;
	z-index:4;
	left: 296px;
	top: 176px;
	border: 10px;
	border-color: #FFFFFF;
	border-style: solid;
}
#banner {
	position:absolute;
	width:849px;
	height:115px;
	z-index:5;
	left: 80px;
	top: 25px;
}
p{
	color:#000033;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
ul{color:#000033;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;}
h1{
	font-family:Geneva, Arial, Helvetica, sans-serif;
	color:#000033;
	text-align: center;
	font-weight: bold;
}
.style3 {
	color: #FFFFFF;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: right;
	line-height: 20pt;
}
.style4 {color: #000033;
    font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-align: right;
	line-height: 20pt;}
.style5 {
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.style5selected {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color: #FFFFFF;
}
.style5:hover {
	color:#FFFF00;
	font-size: 16px;
	font-weight: bold;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
